[EN]
Title=VIM
Msg1=You must disconnect your VIM from the computer before continuing with this installation.
Msg2=Disconnect the VIM and then select "OK" to continue.

[ES]
Title=VIM
Msg1=Debe desconectar el VIM de la computadora antes de continuar con esta instalación.
Msg2=Desconecte el VIM y seleccione "Aceptar" para continuar.

[FR]
Title=VIM
Msg1=Vous devez vous déconnecter de votre VIM de l'ordinateur avant de continuer avec cette installation.
Msg2=Débranchez le VIM et sélectionnez "OK" pour continuer.

[DE]
Title=VIM
Msg1=Sie müssen Sie den VIM aus dem Computer, bevor Sie mit dieser Installation.
Msg2=Trennen Sie die VIM und wählen Sie dann "OK", um fortzufahren.

[IT]
Title=VIM
Msg1=È necessario scollegare il VIM dal computer prima di proseguire con questa installazione.
Msg2=Scollegare il VIM e quindi selezionare "OK" per continuare.

[JP]
Title=VIM
Msg1=VIMをPCから取り外し、OKボタンを選択してインストールを続行して下さい。
Msg2=

[PT]
Title=VIM
Msg1=Você deve desconectar o seu VIM a partir do computador antes de prosseguir com esta instalação.
Msg2= Desligue o VIM e, em seguida, selecione "OK" para continuar. 

[NL]
Title=VIM
Msg1=U moet uw "VIM" van de computer voordat u doorgaat met deze installatie.
Msg2=Koppel de VIM en selecteer vervolgens "OK" om verder te gaan.